Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5667 - RedHat enlightenment does not always come up
Summary: RedHat enlightenment does not always come up
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-07 03:50 UTC by 99walter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 19:15:27 UTC


Attachments (Terms of Use)

Description 99walter 1999-10-07 03:50:46 UTC
I boot up my RedHat 6.0 and after login I often, say 1 in 7
times, will get a desktop background login missing all the
icons and taskbar, showing only a mouse 'X' and a RedHat
logo on the screen. I then have to restart the session.
What failed?

Comment 1 Michael Fulbright 1999-10-20 16:40:59 UTC
More information is required to debug.

Comment 2 Havoc Pennington 1999-11-17 22:21:59 UTC
You might try the new GNOME RPMs from 6.1, they potentially solve this problem.


Note You need to log in before you can comment on or make changes to this bug.